var o_tab=null;
var o_topframe=null;
var o_contentTemplate=new Array();//页面内部模板
var o_parentFrame=null;
var o_pageTemplate=new Array();//页面模板
var o_pageTemplateInput=new Array();//页面模板


function ClearArray(o_arrobj)
{
	o_arrobj=new Array();
}

function CheckRepeat()
{
	if(window.confirm("发现有文章与当前内容相似，是否保留本内容为最后内容？")==true)
	{
		//本页作为最后的文档 其他都404 
		o_parentFrame.document.getElementById("Repeat").value="1";	
	}
	else
	{
		//该内容404 不访问
		o_parentFrame.document.getElementById("Repeat").value="2";	
	}
	
	//重新提交
	o_parentFrame.document.getElementById("frmitem").submit();
}

var i_timeout=0;

function ShowMenu(i_sel)
{
	
	ClearMenuTimeout();
	
	if(o_tab!=null)
	{
		o_tab.style.display="none";
	}
	
	$('divmenu'+i_sel).style.display="";
	o_tab=$('divmenu'+i_sel);
}


function HiddenMenu()
{
	ClearMenuTimeout();
	i_timeout=setTimeout("HiddenMenuStart()",1000);
	
}

function ClearMenuTimeout()
{
		
		ClearMenuTimeoutEnd();
	
		o_topframe.ClearMenuTimeoutEnd();
		
}

function ClearMenuTimeoutEnd()
{
	clearTimeout(i_timeout);
}

function HiddenMenuStart()
{
	ClearMenuTimeout();
	HiddenMenuEnd();
	o_topframe.HiddenMenuEnd();
	
}

function HiddenMenuEnd()
{
	
	$('divmenu1').style.display="none";
	$('divmenu2').style.display="none";
}

function ShowNowButton(aobj)
{
	frames["frmcenter"].frames["list"].TipSetLink(aobj.innerHTML,aobj.href,aobj.getAttribute("imgtop"));
	HiddenMenuEnd();
	
	frames["frmcenter"].frames["banner"].HiddenMenuEnd();
	
}
